
#ifndef GUI_GProgress_h
#define GUI_GProgress_h

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Delete(void);

//[2018.08.25.토][완료!!!]
void __fastcall _GUI_GProgress_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Width(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Height(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GProgress_BalloonHelpStr(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_BackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_BorderColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_ProgressBorderColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_ProgressBackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_ProgressColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_BorderGap(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Min(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Max(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GProgress_Progress(void);

#endif




